@charset "UTF-8";
/* line 1, ../../sass/_utilities.sass */
.pull-left {
  float: left;
}

/* line 4, ../../sass/_utilities.sass */
.pull-right {
  float: right;
}

/* line 7, ../../sass/_utilities.sass */
.align-left {
  text-align: left;
}

/* line 10, ../../sass/_utilities.sass */
.align-center {
  text-align: center;
}

/* line 13, ../../sass/_utilities.sass */
.align-right {
  text-align: right;
}

@font-face {
  font-family: "josefin_sanslight";
  src: url("../../fonts/josefinsans-light-webfont.eot");
  src: url("../../fonts/josefinsans-light-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/josefinsans-light-webfont.woff2") format("woff2"), url("../../fonts/josefinsans-light-webfont.woff") format("woff"), url("../../fonts/josefinsans-light-webfont.ttf") format("truetype"), url("../../fonts/josefinsans-light-webfont.svg#josefin_sanslight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "josefin_sansregular";
  src: url("../../fonts/josefinsans-regular-webfont.eot");
  src: url("../../fonts/josefinsans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/josefinsans-regular-webfont.woff2") format("woff2"), url("../../fonts/josefinsans-regular-webfont.woff") format("woff"), url("../../fonts/josefinsans-regular-webfont.ttf") format("truetype"), url("../../fonts/josefinsans-regular-webfont.svg#josefin_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 18, ../../sass/main/_fonts.sass */
body {
  font-size: 18px;
  line-height: 28px;
  font-family: "josefin_sansregular", sans-serif;
  font-weight: 400;
}

/* line 24, ../../sass/main/_fonts.sass */
h1, h2 {
  font-size: 2em;
  font-family: "josefin_sanslight", sans-serif;
  font-weight: 300;
}

@font-face {
  font-family: "icomoon";
  src: url("../../fonts/icomoon.eot?fdqn5y");
  src: url("../../fonts/icomoon.eot?fdqn5y#iefix") format("embedded-opentype"), url("../../fonts/icomoon.ttf?fdqn5y") format("truetype"), url("../../fonts/icomoon.woff?fdqn5y") format("woff"), url("../../fonts/icomoon.svg?fdqn5y#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 8, ../../sass/main/_icons.sass */
[class^="icon-"], [class*=" icon-"] {
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 19, ../../sass/main/_icons.sass */
.icon-instagram:before {
  content: "";
}

/* line 22, ../../sass/main/_icons.sass */
.icon-facebook-official:before {
  content: "";
}

/* line 25, ../../sass/main/_icons.sass */
.icon-facebook:before, .icon-facebook-f:before {
  content: "";
}

/* line 28, ../../sass/main/_icons.sass */
.icon-envelope-o:before {
  content: "";
}

/* line 31, ../../sass/main/_icons.sass */
.icon-phone:before {
  content: "";
}

/* line 1, ../../sass/main/_buttons.sass */
.btn {
  display: inline-block;
  padding: 5px 15px;
  text-decoration: none;
  color: #fff;
  background: #000;
  border: 1px solid #000;
  border-radius: 3px;
  transition: 100ms ease-out;
  box-shadow: 0px 0px 5px 1px #ccc;
}
/* line 11, ../../sass/main/_buttons.sass */
.btn:visited {
  color: #fff;
}
/* line 14, ../../sass/main/_buttons.sass */
.btn:hover {
  color: #000;
  background: #fff;
}
/* line 17, ../../sass/main/_buttons.sass */
.btn:hover:visited {
  color: #000;
}
/* line 24, ../../sass/main/_buttons.sass */
.btn-invert {
  color: #000;
  background: #fff;
}
/* line 27, ../../sass/main/_buttons.sass */
.btn-invert:visited {
  color: #000;
}
/* line 30, ../../sass/main/_buttons.sass */
.btn-invert:hover {
  color: #fff;
  background: #000;
}
/* line 33, ../../sass/main/_buttons.sass */
.btn-invert:hover:visited {
  color: #fff;
}
/* line 39, ../../sass/main/_buttons.sass */
.btn-nude, .btn-nude:visited, .btn-nude:hover {
  color: #000;
  background: transparent;
  border: transparent;
  box-shadow: 0 0 5px 1px black;
}
/* line 45, ../../sass/main/_buttons.sass */
.btn-stretch {
  width: 100%;
  box-sizing: border-box;
}
/* line 49, ../../sass/main/_buttons.sass */
.btn-new {
  background: #00e600;
}
/* line 51, ../../sass/main/_buttons.sass */
.btn-new:hover {
  background: greenyellow;
}
/* line 54, ../../sass/main/_buttons.sass */
.btn-action {
  background: deepskyblue;
}
/* line 56, ../../sass/main/_buttons.sass */
.btn-action:hover {
  background: #66d9ff;
}
/* line 59, ../../sass/main/_buttons.sass */
.btn-danger {
  background: red;
}
/* line 61, ../../sass/main/_buttons.sass */
.btn-danger:hover {
  background: #ff6666;
}
/* line 64, ../../sass/main/_buttons.sass */
.btn-new, .btn-action, .btn-danger {
  border: 1px solid black;
  color: black !important;
}
/* line 70, ../../sass/main/_buttons.sass */
.btn-new-hover, .btn-action-hover, .btn-danger-hover {
  border: 1px solid black;
}

/* line 2, ../../sass/main/_global.sass */
html {
  height: 100%;
}

/* line 4, ../../sass/main/_global.sass */
body {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

/* line 8, ../../sass/main/_global.sass */
.flex-to-sticky {
  flex: 1;
  background: #fff;
  background: transparent;
  overflow: hidden;
  flex: none !important;
}

/* line 20, ../../sass/main/_global.sass */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

/* line 25, ../../sass/main/_global.sass */
.stretch {
  width: 100%;
}

/* line 36, ../../sass/main/_global.sass */
.flash {
  background: red;
  text-align: center;
  padding: 10px;
}

/* line 41, ../../sass/main/_global.sass */
ul {
  list-style: none;
  padding: 0;
}

/* line 1, ../../sass/main/_layout.sass */
footer {
  background: black;
  padding: 10px 15px;
}
/* line 5, ../../sass/main/_layout.sass */
footer a {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid white;
}
/* line 9, ../../sass/main/_layout.sass */
footer a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid transparent;
}
/* line 14, ../../sass/main/_layout.sass */
footer p {
  margin: 0;
  color: white;
}

@media (max-width: 1200px) {
  /* line 19, ../../sass/main/_layout.sass */
  .container,
  .container-fluid {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0;
    margin-right: 0;
  }
}
/* line 1, ../../sass/main/_nav.sass */
.nav-pills {
  padding: 0;
  list-style: none;
  margin-bottom: 0;
}
/* line 6, ../../sass/main/_nav.sass */
.nav-pills a {
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  position: relative;
  font-size: 14px;
  line-height: 20px;
}
/* line 15, ../../sass/main/_nav.sass */
.nav-pills a:hover {
  background: none;
}

/* line 19, ../../sass/main/_nav.sass */
header a {
  text-decoration: none;
  cursor: pointer;
  border: none;
  transition: all ease-in-out 100ms;
}
/* line 25, ../../sass/main/_nav.sass */
header .nav-pills {
  line-height: 50px;
}
/* line 28, ../../sass/main/_nav.sass */
header .nav-pills a {
  color: #000;
}
/* line 30, ../../sass/main/_nav.sass */
header .nav-pills a.active, header .nav-pills a:hover {
  background: darkslategray;
  color: #fff;
}
/* line 34, ../../sass/main/_nav.sass */
header .nav-pills li {
  margin: 0 25px 0 0;
}
/* line 36, ../../sass/main/_nav.sass */
header .nav-pills li:first-child {
  margin-left: 25px;
}
/* line 39, ../../sass/main/_nav.sass */
header .nav-pills li a {
  border-radius: 0;
  padding: 5px 5px 1px;
}
/* line 43, ../../sass/main/_nav.sass */
header .nav-pills li h1 {
  display: inline;
  margin: 5px 25px 5px 0;
  font-size: 20px;
  line-height: 20px;
}
/* line 48, ../../sass/main/_nav.sass */
header .nav-pills li h1 a, header .nav-pills li h1 a:hover {
  margin: 0;
  padding: 0;
  background: none;
}
/* line 52, ../../sass/main/_nav.sass */
header .nav-pills li h1 a .logo, header .nav-pills li h1 a:hover .logo {
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  /* line 58, ../../sass/main/_nav.sass */
  header .logo {
    height: 75px;
    width: 75px;
    margin-bottom: -26px;
  }
  /* line 64, ../../sass/main/_nav.sass */
  header .nav-pills li,
  header .nav-pills li:first-child {
    margin: 0;
  }
}
@media (min-width: 800px) {
  /* line 69, ../../sass/main/_nav.sass */
  header.scrolled {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background: white;
    z-index: 20;
    border-bottom: 1px solid black;
  }
  /* line 77, ../../sass/main/_nav.sass */
  header.scrolled .logo {
    margin: 0;
    height: 50px;
    width: 50px;
  }

  /* line 83, ../../sass/main/_nav.sass */
  main.scrolled {
    margin-top: 50px;
  }
}
/* line 86, ../../sass/main/_nav.sass */
.logo {
  display: inline;
  padding: 5px;
  background: white;
  margin-bottom: -52px;
  border-radius: 50%;
}

/* line 1, ../../sass/_temporary.sass */
.admin-panel {
  padding: 5px;
  background: black;
}

/* line 5, ../../sass/_temporary.sass */
body {
  color: black;
}

/* line 8, ../../sass/_temporary.sass */
.map-with-iframe {
  margin-bottom: 15px;
}
/* line 10, ../../sass/_temporary.sass */
.map-with-iframe iframe {
  width: 100%;
}

/* line 13, ../../sass/_temporary.sass */
img {
  display: block;
  max-width: 100%;
}

/* line 18, ../../sass/_temporary.sass */
.fs-lightbox img {
  max-width: none !important;
}

/* line 22, ../../sass/_temporary.sass */
.slick-slide img {
  margin: 0 auto;
}

/* line 25, ../../sass/_temporary.sass */
.pointer {
  cursor: pointer;
}

/* line 28, ../../sass/_temporary.sass */
a {
  color: black;
  text-decoration: none;
  display: inline;
  border-bottom: 1px solid black;
}
/* line 35, ../../sass/_temporary.sass */
a:hover {
  color: black;
  text-decoration: none;
  border-bottom-color: transparent;
}

/* line 41, ../../sass/_temporary.sass */
header a,
nav a {
  border-bottom-color: transparent;
}

/* line 50, ../../sass/_temporary.sass */
.slick-secondary {
  margin-bottom: 15px;
}

/* line 53, ../../sass/_temporary.sass */
.texts {
  padding: 20px;
}

/* line 56, ../../sass/_temporary.sass */
.slick-posts {
  padding: 0;
  margin-bottom: 0 !important;
}
/* line 60, ../../sass/_temporary.sass */
.slick-posts .slick-dots {
  bottom: 15px;
  right: 15px;
  width: auto;
}
/* line 65, ../../sass/_temporary.sass */
.slick-posts .slick-dots li button:before {
  font-size: 12px;
  color: white;
  opacity: 0.9;
}
/* line 70, ../../sass/_temporary.sass */
.slick-posts .slick-dots li.slick-active button:before {
  color: black;
}
/* line 73, ../../sass/_temporary.sass */
.slick-posts .slick-dots .slick-dotted.slick-slider {
  margin-bottom: 0;
}
/* line 76, ../../sass/_temporary.sass */
.slick-posts img {
  width: 100%;
  margin: 0 auto;
}
/* line 80, ../../sass/_temporary.sass */
.slick-posts div {
  position: relative;
}
/* line 82, ../../sass/_temporary.sass */
.slick-posts div .banner-caption {
  position: absolute;
  bottom: 5%;
  left: 5%;
  font-size: 1.5em;
  line-height: 2em;
  color: white;
  text-shadow: 1px 1px black;
}
/* line 93, ../../sass/_temporary.sass */
.slick-posts div .banner-caption strong {
  font-size: 1.8em;
}

/* line 97, ../../sass/_temporary.sass */
.slick-posts2 .slick-slide {
  border-bottom: none;
}
/* line 101, ../../sass/_temporary.sass */
.slick-posts2 button::before {
  color: darkslategray;
}

/* line 104, ../../sass/_temporary.sass */
.v-container {
  display: flex;
  flex-flow: row wrap;
}

/* line 108, ../../sass/_temporary.sass */
.v-item {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}

/* line 113, ../../sass/_temporary.sass */
.fb-holder {
  position: relative;
}

/* line 116, ../../sass/_temporary.sass */
section {
  padding: 10px;
  background: white;
}

/* line 121, ../../sass/_temporary.sass */
section:nth-child(2n+1) {
  background: white;
}

/* line 124, ../../sass/_temporary.sass */
h2 {
  margin-top: 10px;
  border-bottom: 3px solid darkslategray;
  display: inline-block;
}

/* line 129, ../../sass/_temporary.sass */
p {
  margin: 15px 0;
}

/* line 133, ../../sass/_temporary.sass */
.contacts-list li {
  padding: 5px 0;
}
/* line 136, ../../sass/_temporary.sass */
.contacts-list a {
  color: white;
  background: darkslategray;
  padding: 6px 10px 2px;
  text-transform: uppercase;
}
/* line 142, ../../sass/_temporary.sass */
.contacts-list a:hover {
  background: white;
  color: darkslategray;
  transition: 200ms all ease-in-out;
}

/* line 148, ../../sass/_temporary.sass */
#section-socials h2 {
  margin: 0 20px;
}
/* line 151, ../../sass/_temporary.sass */
#section-socials img {
  margin: 0 auto 10px;
}

/* line 154, ../../sass/_temporary.sass */
#section-stories {
  padding: 10px 0;
}
/* line 156, ../../sass/_temporary.sass */
#section-stories h2 {
  margin: 0 30px 10px;
  padding: 0;
}
/* line 160, ../../sass/_temporary.sass */
#section-stories .slick-posts2 .slick-slide {
  position: relative;
}
/* line 163, ../../sass/_temporary.sass */
#section-stories h3 {
  position: absolute;
  bottom: 5px;
  left: 15px;
  margin-right: 15px;
  padding: 4px 4px 0;
  max-width: 100%;
  background: white;
  opacity: 0.8;
}

/* line 175, ../../sass/_temporary.sass */
.fs-lightbox .caption strong {
  color: black;
  font-size: 1.3em;
}
/* line 178, ../../sass/_temporary.sass */
.fs-lightbox .fs-lightbox-position {
  display: none;
}

@media (max-width: 767px) {
  /* line 182, ../../sass/_temporary.sass */
  body {
    font-size: 15px;
  }

  /* line 185, ../../sass/_temporary.sass */
  .texts {
    padding: 0;
  }

  /* line 190, ../../sass/_temporary.sass */
  .slick-posts div .banner-caption {
    font-size: 1.2em;
    line-height: 1.5em;
  }
  /* line 193, ../../sass/_temporary.sass */
  .slick-posts div .banner-caption strong {
    font-size: 1.3em;
  }

  /* line 198, ../../sass/_temporary.sass */
  .fs-lightbox .caption strong {
    color: white;
    font-size: 1.3em;
  }
  /* line 201, ../../sass/_temporary.sass */
  .fs-lightbox .fs-lightbox-position {
    display: none;
  }

  /* line 205, ../../sass/_temporary.sass */
  #section-socials h2 {
    margin: 0;
  }
  /* line 208, ../../sass/_temporary.sass */
  #section-socials img {
    max-height: 100px;
    width: auto;
    margin: 20px auto;
  }

  /* line 214, ../../sass/_temporary.sass */
  #section-gallery img {
    padding: 0 0 10px;
  }

  /* line 218, ../../sass/_temporary.sass */
  #section-stories h2 {
    padding: 0 0 10px;
    margin: 0 10px 20px;
  }
}
